RubyGems Navigation menu

feed-normalizer 1.5.1

An extensible Ruby wrapper for Atom and RSS parsers. Feed normalizer wraps various RSS and Atom parsers, and returns a single unified object graph, regardless of the underlying feed format.

Versions:

  1. 1.5.2 - January 26, 2010 (43.5 KB)
  2. 1.5.1 - July 25, 2009 (43.5 KB)
  3. 1.5.0 - July 25, 2009 (43.5 KB)
  4. 1.4.0 - July 25, 2009 (41.5 KB)
  5. 1.3.2 - July 25, 2009 (40.5 KB)
Show all versions (11 total)

Runtime Dependencies (3):

  • hoe >= 1.5.0
  • hpricot >= 0.6
  • simple-rss >= 1.1
  • Owners:

    Authors:

    • Andrew A. Smith

    SHA 256 checksum:

    f1ad1e3dfae314bdec8440954cd398ee62e0a1242afe2865aaaadab7ad24c7db

    Total downloads 142,568

    For this version 5,870

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: > 0.0.0

    Links: